

.info{
    background-color:#1da7aa!important;
}

#divorcio-info{
    height:300px;
}


#divorcio-info p{
   
    padding-bottom:120px;
    color:#414140;
}

.info-express{
    color:#fff;
}

.info-express p{
    font-size:14pt;
    line-height:19pt;
}

.info-express h3{
    font-size:22pt;
    font-weight:bold;
}
#titulo-info{
    
}
#titulo-info h1{
    text-align: center;
    font-size: 32pt;
    line-height: 44pt;
    color:#414140;
    margin-top:-8px;
}

.requisitos{
    background-color:#f5f5f5!important;
}

.requisitos ul li{
    ext-align: justify;
}
#titulo-requisitos h1{
    font-size: 37pt;
    line-height: 44pt;
    color:#515656;
    margin-top:8px;
}

.blog{
    background: url('../../images/blog-bg.jpg') !important;
    background-attachment: fixed !important;
    background-repeat: repeat-x !important;
    background-size: cover !important;
    position: relative;
    z-index: 99;
}

.contacto-rapido{
    background: url('../../images/bg-contact.jpg') !important;
    background-attachment: fixed !important;
    background-repeat: repeat-x !important;
    background-size: cover !important;
    position: relative;
    z-index: 99;
}

.sscf-header, .sscf-footer{
    color: #fff !important;
    opacity: 100 !important;
}

.sscf-form .sscf-input{
    border: 1px solid #fffdfd;
    border-top-color: rgb(255, 253, 253);
    border-right-color: rgb(255, 253, 253);
    border-bottom-color: rgb(255, 253, 253);
    border-left-color: rgb(255, 253, 253);
}

.sscf-form .fl_label{
    color:#fff!important;
}

.contactor h3{
    font-size:28pt !important;
    text-align:center;
    font-weight: bold;
} 
.datos-empresa{
    font-family: 'Sintony', sans-serif;
    margin-top: -50px;
}

.datos-empresa h3{
    font-size: 12pt;
    font-weight: bold;
    text-align: center;
    line-height:8pt;
}

.datos-empresa p{
    font-size: 11pt;
    line-height: 13pt;
    text-align: center;

}

.servicios{
    background: url('../../images/bg-servicio.jpg') !important;
}

.slide h1{
    color: #1DFAFF!important;
    text-shadow: 3px 3px 2px #000
}
.slide p{
    line-height:40px;
}
.videos{
    background:#534f56!important;
}

#proj > h3{
    color: #fff!important;
    font-weight: bold !important;
}